﻿html, body {
	/*color: white;
	background-color: black;*/
	height: 100%;
	margin: 0;
	overflow: hidden;
	font-family: Atkinson Hyperlegible;
	overflow: auto;
}

div {
	margin: 0;
	padding: 0;
	border: none;
}

.page {
	/*background-color: antiquewhite;*/
	display: grid;
	height: 100%;
	grid-template-columns: 1fr;
	grid-template-rows: auto 1fr auto;
}

.header {
	/*background-color: darkred;*/
	min-width: 512px;
	min-height: 32px;
	overflow: auto;
	display: grid;
	grid-template-columns: auto 1fr auto;
	white-space: nowrap;
}

.space {
	/*background-color: darkgreen;*/
	min-width: 128px;
	min-height: 64px;
	overflow: auto;
}

.footer {
	/*background-color: darkblue;*/
	min-width: 512px;
	min-height: 32px;
	overflow: auto;
	display: grid;
	grid-template-columns: auto 1fr auto;
	white-space: nowrap;
}
